# Namespace hcap.network.WirelessMode

hcap.network.WirelessMode

- Defined in: hcap-1.24.6.5901.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| hcap.network.WirelessMode

## Namespace Detail

hcap.network.WirelessMode

## Field Detail

<static> <constant> hcap.network.WirelessMode.ADHOC
Ad-hoc wireless mode.

Since:
  1.6.0

<static> <constant> hcap.network.WirelessMode.INFRA
Infra wireless mode.

Since:
  1.6.0

<static> <constant> hcap.network.WirelessMode.UNKNOWN
Unknown wireless mode.

Since:
  1.6.0